/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/
@import url(https://fonts.googleapis.com/earlyaccess/opensanshebrew.css);
body, H1, H2, H3, H4, H5, H6, P, div, span, a, li {
  font-family: 'Open Sans Hebrew', serif;
}
/*.logo {max-height:40px !important}
container av-logo-container {max-height:40px !important}*/
.header_color .sub_menu>ul>li>a{font-size:17px}

/* star icons color black */
#top .avia-font-entypo-fontello, body .avia-font-entypo-fontello, html body [data-av_iconfont='entypo-fontello']:before{ color:black}

/* larger text size in portfolio grid */
#top h3 a{font-weight:bold; font-size:medium}

/* trip header move left
.av-special-heading.blockquote {font-weight: bold; margin-right:180px}
*/

/* opacity masonry */
#top .av-caption-style-overlay a.av-masonry-item-with-image .av-inner-masonry-content{background:rgba(0,0,0,0.15); border: 1px ridge black;}

/* masonary text */
#top .av-caption-style-overlay .av-masonry-entry .av-masonry-entry-title{font-size:1.2em;margin-top:45%}

/* rev slider padding */
.html_header_top.html_header_topbar_active.html_header_sticky #top #main{padding-top:53px}

/* search icon */
#top #menu-item-search{display:inline-block}


/* header H1 */
.av_minimal_header #header_main{height:40px} 
.avia-section .template-page .entry-content-wrapper{margin-top:60px}
.avia-section.avia-full-stretch{margin-top:5%}
#top #wrap_all .main_color h1 {margin-top:-6%}
body .container_wrap .avia-builder-el-no-sibling {margin-top:2%}

/* header H3 */
#top #wrap_all .custom-color-heading .av-special-heading-tag { font-weight: bold; }
.widget_nav_menu a{padding:0px; line-height:20px;}


/* MMM menu */
#mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link{text-align:right}
#mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link{text-align:right}

/*#mega-menu-wrap-avia #mega-menu-avia{left:-10%}*/

/*layer slider navigation */
#top .avia-layerslider .ls-nav-prev, #top .avia-layerslider .ls-nav-next { display: none !important; }

/* testimonials */
#top .av-large-testimonial-slider .avia-testimonial-content{ border: none; padding: 0; background: #DEF1F0; font-size: 15px; line-height: 1.3em; text-align: right; }
#top .av-large-testimonial-slider .avia-testimonial-name { font-size: 16px; text-align: right; margin-top: 1px }
.main_color .av-sort-by-term a{color: #0012ff; font-weight: bold;}



/* Q&A */
.togglecontainer .single_toggle:first-child .toggler, .togglecontainer .taglist + .single_toggle .toggler { color: #273aa0; font-weight: bold; }

/* submit button */
.main_color input[type='submit']{background-color: #8DBB38;}



.credit {text-align: center;}
.credit a {text-decoration: underline;}
.credit a img {padding: 0 15px;}




@media only screen and (max-width: 1310px){
    .header_color .avia-tt{ margin-left: 10%; }
}

@media only screen and (max-width: 1170px){
    #mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-item > a.mega-menu-link{font-size:16px}
}

@media only screen and (max-width: 600px){
    #mega-menu-wrap-avia .mega-menu-toggle {display: none;}
    .avia-layerslider{display:none;}
}